/* Text on button to insert a new page above the current page */
"lsActionSheetAddPageAbove" = "Adicionar Página Acima";

/* Text on button to insert a new page below the current page */
"lsActionSheetAddPageBelow" = "Adicionar Página Abaixo";

/* Text on button to clear a page in a note */
"lsActionSheetClearPage" = "Limpar Página";

/* Text on button to delete a page in a note */
"lsActionSheetDeletePage" = "Apagar Página";

/* Text indicating that user successfully imported multiple notes */
"lsActionSheetImportedMultipleNotes" = "%1$i notas foram importadas com sucesso.";

/* Text indicating that user successfully imported a note */
"lsActionSheetImportedOneNote" = "Uma nota foi importada com sucesso.";

/* Text on button to import multiple notes */
"lsActionSheetImportMultipleNotes" = "Isso importará %1$i notas da pasta %2$@.";

/* Text on button indicating there are no notes to import */
"lsActionSheetImportNoNotes" = "Não há notas a serem importadas nesta pasta.";

/* Text on button to import a single note */
"lsActionSheetImportOneNote" = "Isso importará 1 nota da pasta %1$@.";

/* Redo button text */
"lsActionSheetRedo" = "Refazer";

/* Undo button text */
"lsActionSheetUndo" = "Desfazer";

